Bug 986444 - [abrt] parole-0.5.1-1.fc19: SmcInteractDone: Process /usr/bin/parole was killed by signal 11 (SIGSEGV)
[abrt] parole-0.5.1-1.fc19: SmcInteractDone: Process /usr/bin/parole was kill...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:1a30aec1bdb1fb56a0fbbc8f46a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 16:01 EDT by Sergei
Modified: 2015-02-18 09:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.82 KB, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: core_backtrace (978 bytes, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: dso_list (12.12 KB, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: environ (1.45 KB, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 16:01 EDT, Sergei
no flags Details
File: maps (38.58 KB, text/plain)
2013-07-19 16:02 EDT, Sergei
no flags Details
File: open_fds (559 bytes, text/plain)
2013-07-19 16:02 EDT, Sergei
no flags Details
File: proc_pid_status (771 bytes, text/plain)
2013-07-19 16:02 EDT, Sergei
no flags Details
File: var_log_messages (282 bytes, text/plain)
2013-07-19 16:02 EDT, Sergei
no flags Details

  None (edit)
Description Sergei 2013-07-19 16:01:37 EDT
Description of problem:
I had rebooted Fedora 19 with opened video file by parole. Before that OS was rebooted from hibernate mode with opened video file.

Version-Release number of selected component:
parole-0.5.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        parole /home/hpmini/Downloads/Artist.2011.D.HDRip.avi
crash_function: SmcInteractDone
executable:     /usr/bin/parole
kernel:         3.9.9-302.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 SmcInteractDone at sm_client.c:489
 #1 xsmp_interact at xfce-sm-client.c:1200
 #2 _SmcProcessMessage at sm_process.c:290
 #3 IceProcessMessages at process.c:386
 #4 xsmp_process_ice_messages at xfce-sm-client.c:800
 #5 g_io_unix_dispatch at giounix.c:167
 #10 gtk_main at gtkmain.c:1257
Comment 1 Sergei 2013-07-19 16:01:41 EDT
Created attachment 775938 [details]
File: backtrace
Comment 2 Sergei 2013-07-19 16:01:44 EDT
Created attachment 775939 [details]
File: cgroup
Comment 3 Sergei 2013-07-19 16:01:47 EDT
Created attachment 775940 [details]
File: core_backtrace
Comment 4 Sergei 2013-07-19 16:01:51 EDT
Created attachment 775941 [details]
File: dso_list
Comment 5 Sergei 2013-07-19 16:01:54 EDT
Created attachment 775942 [details]
File: environ
Comment 6 Sergei 2013-07-19 16:01:59 EDT
Created attachment 775943 [details]
File: limits
Comment 7 Sergei 2013-07-19 16:02:03 EDT
Created attachment 775944 [details]
File: maps
Comment 8 Sergei 2013-07-19 16:02:10 EDT
Created attachment 775945 [details]
File: open_fds
Comment 9 Sergei 2013-07-19 16:02:15 EDT
Created attachment 775946 [details]
File: proc_pid_status
Comment 10 Sergei 2013-07-19 16:02:18 EDT
Created attachment 775947 [details]
File: var_log_messages
Comment 11 Filipe Rosset 2013-12-21 14:04:33 EST
Hi Sergei, can you please check if it's fixed by https://admin.fedoraproject.org/updates/parole-0.5.4-1.fc20 ?
Comment 12 Sergei 2014-12-16 05:08:27 EST
Sorry, Filipe, I can't check it because I don't use Fedora more.
I have wrote this because I receive notification message periodically.
Comment 13 Fedora End Of Life 2015-01-09 17:12:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-18 09:01:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.